/*-- Userlist --*/
/*-- Map --*/
/*-- Icons --*/
/*-- Buttons --*/
/*-- Images --*/
/*-- Tabs --*/
/*-- Calendar --*/
/*-- Cards --*/
/*-- Dropdown --*/
/*-- Badges --*/
/*-- Carousel --*/
/*-- Tooltip & Popover --*/
/*-- Mansonry --*/
/*-- Rating --*/
/*-- Lightbox --*/
/*-- Pricing Table --*/
/*-- Bottom Spacing None --*/
/*-- Timeline --*/
/*-- Blockquote --*/
/*-- Navbar --*/
/*-- Form layout --*/
/*-- Form Wizard --*/
/*-- eCommerce Dashboard --*/
/*-- Morris chart --*/
/*-- Border Radius --*/
/*-- border-radius --*/
/*-- Box Shadow --*/
/*-- Animation --*/
/*-- Transform Rotate --*/
/*-- Filter --*/
/*-- All Keyframes --*/
/*-- Transform --*/
/*-- Transition --*/
/*-- Background-RGB --*/
/*-- Color-RGB --*/
.login-background {
	background-image: url("../img/kxr.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	height: 100%;
	opacity: 0.8;
	color: #FFFFFF;
	overflow: auto;
	position: fixed;
	width: 100%;
}

.login-background:before {
	background: rgba(0, 0, 0, 0.4);
	position: fixed;
	z-index: 0;
	width: 100%;
	height: 100%;
	content: "";
}

.login-page {
	display: table;
	height: 100%;
	margin: 0 auto;
	min-width: 450px;
	position: relative;
}

.login_input {
	margin-bottom: 27px;
	border: 1px solid #FFFFFF;
	border-radius: 3px;
	display: table;
	width: 100%;
}

.login_input input {
	border: none;
	padding: 10px 15px;
	font-size: 15px;
	width: 100%;
}

.login_input label {
	position: absolute;
	font-size: 14px;
	display: block;
	margin-top: 3px;
	color: #f84343;
	font-weight: 700;
}

.login_input .login-right-icon {
	background: transparent;
	color: #FFFFFF;
	border-left: 0;
	padding: 10px 15px;
	font-size: 15px;
	width: 1%;
	display: table-cell;
}

.main-login-contain {
	display: table-cell;
	vertical-align: middle;
}

.login-circul {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	margin: auto;
	width: 90px;
	height: 90px;
	background: #42423e;
	position: relative;
	bottom: -40px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3) inset;
	border-right: 0px solid rgba(255, 255, 255, 0.5);
	border-left: 0px solid rgba(255, 255, 255, 0.5);
	border-bottom: 4px solid rgba(255, 255, 255, 0.5);
}

.login-icon-circul {
	font-size: 40px;
	margin: auto;
	line-height: 85px;
}

.login-form {
	background: rgba(0, 0, 0, 0.5);
	padding: 60px 50px 50px 50px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.login-form h4 {
	color: #FFFFFF;
	margin-bottom: 15px;
}

.btn-login {
	width: 100%;
}

.login-form-border {
	background: transparent;
	color: #FFFFFF;
}

.login-form-border:focus {
	color: #FFFFFF;
	background-color: transparent;
	border-color: #FFFFFF;
}

.login-form .checkbox-login {
	width: 100%;
	font-size: 16px;
	margin-top: 15px;
}

.login-form .checkbox-login p {
	padding-bottom: 15px;
	line-height: 20px;
	vertical-align: middle;
}

.login-form .checkbox-login a {
	cursor: pointer;
}

.login-form .checkbox-login a:hover {
	color: #087380;
}

.forgot-password-login {
	float: right;
}

.sign-up-login {
	float: left;
}

.goto-login {
	width: 100%;
	display: table;
	margin-top: 15px;
	font-size: 16px;
}

.goto-login a {
	color: #FFFFFF;
	cursor: pointer;
}

.goto-login a:hover {
	color: #087380;
}

.checkbox-login-v1 {
	margin-bottom: 10px;
}

.checkbox .icr-label.checked .type_checkbox:before {
	background: #FFFFFF;
}

.checkbox .icr-label.checked .type_checkbox:after {
	background: #FFFFFF;
}

.checkbox .icr-label.disabled.checked:hover .icr-item:before, .checkbox .icr-label.disabled.checked:hover .icr-item:after
	{
	background: #FFFFFF;
}

.checkbox .icr-label.checked:hover .icr-item:before, .checkbox .icr-label.checked:hover .icr-item:after
	{
	background: #FFFFFF;
}

.checkbox .icr-item {
	width: 21px;
	height: 21px;
}

.circle-input {
	border-radius: 20px;
}

.login-form .btn.flat-buttons {
	line-height: 17px;
}

.login-form .btn.flat-buttons:hover {
	line-height: 17px;
}

/*---- START RESPONSIVE ----*/
@media ( max-width : 1199px) {
	.login {
		background-position: right center;
	}
}

@media ( max-width : 767px) {
	.login-form {
		margin-bottom: 50px;
	}
}

@media ( max-width : 479px) {
	.login-page {
		max-width: 480px;
		min-width: 94%;
	}
	.login-icon-circul {
		font-size: 26px;
		line-height: 60px;
	}
	.login-circul {
		width: 60px;
		height: 60px;
		bottom: -20px;
	}
	.login-form {
		padding: 30px 20px 20px;
		margin: auto 15px 0;
	}
	.goto-login {
		font-size: 15px;
	}
}